@charset "utf-8";
/* CSS Document */
.display-celulares{ display:inherit !important;}
body{ margin:0px; background-color: #ffef00;}
/*********************************** MENU PRINCIPAL  ****************************************/
#cajaBannerMenu{ width:100%; height: 480px; float:left; position: relative; background:#000;}
nav{ right:0; background:#ffef00;  width:180px; top:0;  z-index:0;  position:absolute; position:fixed; }
#boton{  cursor:pointer; padding:3%;}
.menu_tablet_girar {
	font-family: normal;
	font-size: 20px;
	color: #3e4095;
	text-decoration: none;
	line-height: 50px;
	margin-right:15px;
} 
.logo{  width:20%; height:auto; float:left; padding:1% 20% 1% 0%;}
#botones{ width:50%; height:auto; float:left; margin:0px; padding:0px; padding-top: 5%;}
/*********************************** BANNER INICIO  ****************************************/
#cajaInicioBanner{ width:100%; height:auto; float:left; background:#302382; background:url('../imagenes/IntBanner1.png');  background-attachment:fixed;}
#cajaInicioBannerInfo{ width:70%; height:auto; float:left; padding: 10% 5%; opacity: 0.5; background:#302382;  overflow:hidden;}
/*********************************** BARRA FLOTANTE  **************************************/
.barra_flotante{ width:100%; height:auto; float:left; position: fixed; z-index: 10000000; padding:0%; bottom:0%;}
.ico_llamar{ width:8%; height:auto; float:left; background:#2e3477; padding:1% 10%; margin-right: 1px;}
.ico_whatsapp{ width:8%; height:auto; float:left; background:#2e3477; padding:1% 2%; margin-right: 1px;}
.ico_facebook{ width:8%; height:auto; float:left; background:#2e3477; padding:1% 2%; margin-right: 1px;}
.ico_mail{ width:8%; height:auto; float:left; background:#2e3477; padding:1% 2%; margin-right: 1px;}
.ico_ubicacion{ width:8%; height:auto; float:left; background:#2e3477; padding:1% 2%; margin-right: 1px;}
.ico_youtube{ width:8%; height:auto; float:left; background:#2e3477; padding:1% 2%; margin-right: 1px;}
.ico_instagram{ width:8%; height:auto; float:left; background:#2e3477; padding:1% 2%; margin-right: 1px;}
.ico_tiktok{ width:8%; height:auto; float:left; background:#2e3477; padding:1% 2%; margin-right: 1px;}
/********************************************************************/
#cajaInicioBanner{ width:100%; height:auto; float:left; background:#302382; padding: 15% 0%; background:url('../imagenes/IntBanner1.jpg');  background-attachment:fixed;}

.Nos1{ width:100%; height:auto; float:left; margin-bottom: 2%; }
.Nos2{ width:100%; height:auto; float:left; }
.nos3{ width:100%; height:auto; float:left; margin:1% 0%;}

.cajacien{ width:100%; height:auto; float:left;}
.fotoGal{ width:100%; height:auto; float:left; margin-bottom: 1%; }

.contInt{ width:100%; height:auto; float:left; margin:0% 0% 3% 0%; }
.contInt2{ width:100%; height:auto; float:left; }
.contIntTitulos{ width:96%; height:auto; float:left; padding:1% 1%; background:#fff; margin-bottom:1%;}

.icoInt{ width:7%; height:auto; float:left;}
.texLike{ width:90%; height:auto; float:left; padding:1% 0%; margin-left:3%;}
/*********************************** PIE  **********************************************************************/
.pie_9{ width:100%; height:auto; float:left; margin:0% 0% 3% 0%;}
.pie_10{ width:100%; height:auto; float:left; margin:0% 0% 3% 0%;}
.pie_11{ width:100%; height:auto; float:left; margin:0% 0% 3% 0%;}
.pie_12{ width:100%; height:auto; float:left; margin:0% 0% 10% 0%;}
.cajaRedes{ width:100%; height:auto; float:left;}
.icoRed{ width:auto; height:auto; float:left; padding: 2%; border: #232864 1px solid;  background:#2e3477;}
.icoRed:hover{ background:#232864;}
/*********************************** TIPOGRAFIAS  *****************************************/
#derechos{ width:100%; height:auto; float:left;  background:#232864; padding: 1% 0% 11% 0%;}
/*********************************** TIPOGRAFIAS  *****************************************/
.TextoTop {
	font-family: normal;
	font-size: 14px;
	color: #3b3b3b;
	text-decoration:
}
.Texto {
	font-family: cursiva;
	font-size: 15px;
	color: #000;
	text-fff: none;
	line-height: 27px;
}

.Titulo {
	font-family: normal;
	font-size: 25px;
	color: #3e4095;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: normal;
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
.Titulo_pie {
	font-family: normal;
	font-size: 18px;
	color: #f5f600; 
}	
.Texto_pie {
	font-family: cursiva;
	font-size: 15px;
	color: #74C6EF;
	text-decoration: none;
    line-height: 30px;
}